Payout Destinations
Fund transfer
Initiate a fund transfer from the current payout destination to another payout destination. Currently only same-account fund transfers are supported.
Requests for fund transfers are processed asynchronously, so in the response we only inform you that we received a valid request. You will get the result in the settlement report.
scopes:
- write:payout
- admin:payout
- write:accounts:/fund-transfers
POST
oid_mgmnt_payout_destinations_fund-transfers_post
Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
where the access_token is JSON Web Tokens (JWT).
Path Parameters
Body
application/json
Response
Fund transfer initiated